<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf5cbfb6f1812689ead830de95b8b670">
  <dict>
    <!--2023-02-11 10:09:58.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:09:58.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:09:58.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
